
body 
{
scrollbar-arrow-color: #FFA3FA;
scrollbar-darkshadow-color: 
#79C330;
scrollbar-track-color:#FFA3FA;
scrollbar-face-color: 
#79C330;
scrollbar-shadow-color:#79C330;
scrollbar-highlight-color:#79C330;

scrollbar-3dlight-color: #79C330; 
  bottom left repeat-x;
background-attachment: fixed;
padding: 0;
margin: 0;


color: #000000;

font-family: tahoma, sans-serif;
font-size: 11px;
}

table.main
{border-right: 2px solid #FFFFFF; 
border-top: 0px solid #E98781; 
border-left: 
2px solid #FFFFFF; 
padding:1px;}




A:link {
color:#6A2264;  
text-decoration: none; 
background-color:#transparent; 

border:0px solid #transparent;}


A:visited {
color:#FC6C84;  
text-decoration: none;
 
background-color:#transparent; 
border:0px solid #transparent;}



A:hover {
color:#ffffff;  
text-decoration:none; 
border-bottom:1px dotted #FFFFFF;}



.subnav {
font-size:11px;
text-align: center;}



A:link.subnav {
color:#FFA94D;   
text-decoration: none; 
font-weight: bold; 
display:block; 
border-bottom: 
0px solid #BD4943; 
border-right: 0px solid #E98781; 
border-top: 0px solid #E98781; 
border-left: 
0px solid #BD4943; 
padding:1px; 
background-color:#FFEF91; 
margin:1px;}



A:visited.subnav {
color:#FFA94D;   
text-decoration: none; 
font-weight: bold; 
display:block; 
border-bottom: 
0px solid #BD4943; 
border-right: 0px solid #E98781; 
border-top: 0px solid #E98781; 
border-left: 
0px solid #BD4943; 
padding:1px; 
background-color:#FFEF91; 
margin:1px;}



A:hover.subnav {
color:#000000; 
text-decoration: none; 
font-weight: bold; 
display:block; 

border-bottom: 0px solid #E98781; 
border-right: 0px solid #BD49431; 
border-top: 0px solid #BD4943;
 
border-left: 0px solid #E98781; 
padding:1px; 
background-color:#FFFFFF; 
margin:1px;}



A:link.creditlink { 
text-decoration: none;
color:#D96B19;
}
 

A:visited.creditlink { 
text-decoration: none;
color:#D96B19;  
}


A:hover.creditlink { 
text-decoration:none; 
color:#ffffff; 
border-bottom:1px dotted #000000;
}




.head {
color:#C7661F; 
font-weight: bold; 
text-decoration: none; 
font-family: 
verdana; 
letter-spacing: 0px; width: 370px; 
padding-left: 2px; 
padding-right: 2px; 
font-size: 11px; 
text-align: right; 
border-bottom: 1px solid; 
border-top:
 1px solid; 
border-left: 1px solid; 
border-right: 1px solid;
background-color: #FD9BEE;  
border-color: #000000;}




.content { 
font-size: 11px; 
text-align: left; width: 370px; background-color:#EAF7A1;}

.maincontent {
background-color:#C6DC4B;

}



.navigation {
color:#000000; 
font-weight: bold;  
text-decoration: none; 
font-family: verdana; 
padding-left: 2px; 
padding-right: 2px; 
padding-top: 2px; 
padding-bottom: 2px; 
font-size: 11px; 
text-align: right; 
border-bottom: 1px dashed; 
border-top: 1px dashed; 
border-left: 1px dashed; 
border-right: 1px dashed; 
background-color: #FDE53F; 
border-color: #FFFFFF;}





.credit { 
font-verdana; 
font-weight; 
font-size: 10px; 
text-align: center; 
color: #4B1551; 
background-color: #transparent; 
border-color: #000000; 
border-style: solid; 
border-width: 0px}


#nav{
background-color: #416F9D; 
font-weight: bold; 
font-size: 12px;
text-align: right;
}



/*Edit here for dropmenu. I only edit colour*/
#dropmenudiv{
position:absolute;
border: #ffffff 1px solid;
border-bottom-width: 0;
font: normal 10px trebuchet ms;
line-height:18px;
z-index:100;
}

/*Edit here for dropmenu. I only edit colour*/
#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: #ffffff 1px solid;
padding: 0px 0;
text-decoration: none;
font-weight: bold;
}



/*Edit here for dropmenu*/
#dropmenudiv 
a:hover{ /*hover background color*/
background-color: #416F9D;
color: #ffffff;
}



